Flow Title=0.1FW
Version=September 1998 Version 2.2
Number of Profiles= 2 
Profile Names=100-YEAR,100-YEAR-FW
River Rch & RM=Main Stem,Reach - 1       ,33026.0 
    2774    2774
River Rch & RM=Main Stem,Reach - 1       ,31042   
    2931    2931
River Rch & RM=Main Stem,Reach - 1       ,30118   
    3024    3024
River Rch & RM=Main Stem,Reach - 1       ,28200   
    3359    3359
River Rch & RM=Main Stem,Reach - 1       ,20076.0 
    3452    3452
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 1 
Up Type= 0 
Dn Type= 3 
Dn Slope=.002
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 2 
Up Type= 0 
Dn Type= 1 
Dn Known WS=565.64
DSS Import StartDate=
DSS Import StartTime=
DSS Import EndDate=
DSS Import EndTime=
DSS Import GetInterval= 0 
DSS Import Interval=
DSS Import GetPeak= 0 
DSS Import FillOption= 0 
